Widget Options Documentation

Print

Technical requirements

Please ensure that your web hosting meets the following requirements:

  • PHP 5.6 or newer
  • MySQL 5.0.3 or newer
  • WordPress 4.7.5 or newer

Web hosting recommendation

In general the above-mentioned requirements are easily met by all web hosting providers.

For a fast WordPress Hosting we recommend Bluehost and Kinsta.

Tags:
Next Do you have a Demo or Trial?
Table of Contents
Take Full Control over your WordPress Widgets
Latest news from our blog: WordPress Password Reset URL & Other Methods to Change Your Password (April 26, 2021)